
@media screen  and (min-width: 1600px) and (max-width: 5000px) {
	#slider-fixed-banner{padding-top:100px;}
	.banner-txt{margin-top: 90px;}
	#banner-wrapper .carousel-inner{background-position: center 150px;}
	.banner-caption{top: 20%;}


}

@media screen  and (max-width: 1366px) {
	.navbar-default .navbar-nav>li{margin-left: 30px;}
}
@media screen  and (max-width: 1199px) {
	.navbar-default .navbar-nav>li{margin-left:15px;}
	.abt-btm li{font-size: 16px;}
	.box-txt{font-size: 27px;}
	.banner-txt{font-size: 28px;}
	#contact-wrapper h3{font-size: 22px;}
	.navbar-default .navbar-nav>li>a{font-size: 16px;}
	.overlay .plus img{width: 60px;}
	.banner-head{font-size: 35px;}
	.product-pg .nav-tabs>li>a{font-size: 12px;}
	.product-pg .nav>li>a{padding: 15px 0;}
	.product-pg .nav-tabs{margin-top: -60px;}
	.detail-img{margin-top: 40px;}
}

@media screen  and (max-width: 991px) {	
	.navbar-default .navbar-nav>li{margin-left: 5px;}
	.banner{background-position: right;}
	.banner-txt{font-size: 26px;}
	.box-txt{font-size: 20px;}
	.product-single .btn-default{display: block; margin: 10px auto;}
	#contact-wrapper h3{font-size: 16px;}
	.abt-btm li{margin: 0 10px; font-size: 12px;}
	.about-txt{font-size: 14px;}
	.overlay .plus img{width: 30px;}
	.banner-caption{top: 20%;}
	.logo-img{margin-top: 23px;}
	.address:before {margin-bottom: 30px;}
	.address span{margin-left: 20px;}
	.banner-caption .text-center{margin-right: 180px;}	
	.banner-btm ul li{font-size: 16px; margin: 0 10px;}

}

@media screen and (min-width: 768px) and (max-width: 768px) {
	.shop_table .product-quantity .col-sm-4{float: none !important; width: 100%;}
	input.input-text.qty.text.number_input{width: auto;}
}

@media screen and (min-width: 768px) and (max-width: 991px) {	
	.product-pg .nav>li>a {padding: 15px 9px; font-size: 11px;}
	.product-pg .nav-tabs>li{width: auto;}
	.detail-wrapper .nav>li>a{padding: 15px 25px;}
	.wid21{width: auto;}
	.product-pg .nav-tabs {margin-top: -60px;}
	.banner-head{font-size: 28px;}
	.banner-small-head{font-size: 26px;}
	.product-btn .btn-default{margin: 15px 3px;}
	.detail-wrapper .nav-tabs>li>a{font-size: 11px;}
	.service-slider #carousel {padding: 10px 60px;}
	.detail-wrapper .form-control{width: 60px;}
	.woocommerce-cart-form__cart-item .product-name {margin-top: 0 !important; font-size: 14px; color: #202020;}
	.navbar-default .navbar-nav>li>a{font-size: 13px;}
	.navbar-default .navbar-nav>li{margin-left: 3px;}
}

@media screen  and (max-width: 767px) {
	.navbar-default{float: none; margin-top: -40px;}
	.navbar-default .navbar-nav>li>a{padding: 10px 0; text-align: center;}
	.logo-img{width: 220px; margin-top: 13px; z-index: 1; position: relative;}
	.main-title{font-size: 22px;}
	.abt-btm{margin-top: 20px; text-align: center;}
	.abt-btm li{font-size: 14px; margin: 0 11px; display: inline-block; float: none;}
	.abt-logo{margin: 20px auto 0;}
	#contact-wrapper h3{line-height: 20px; float: none; text-align: center; margin: 20px 20px 0;}
	#contact-wrapper .btn-default{float: none; margin: 10px 20px 0; display: block;}
	#contact-wrapper .row{text-align: center;}
	.join-btn{margin-left: 0;}
	.address{text-align: center;}
	.main-title{margin-top: 50px;}
	.box-txt{font-size: 18px;}
	.about-txt:before{margin: 0 auto;}
	.about-txt:after{margin: 0 auto;}
	.big-txt{text-align: center;}
	.small-head{text-align: center;}
	.overlay .plus img{width: 60px;}
	.banner-txt{font-size: 13px; line-height: 22px;}
	.banner-small-txt{font-size: 13px;}
	.banner-caption{top: 80px;}
	.banner-btn{margin-top: 0;}
	.banner-btn a{padding: 3px 7px; font-size: 12px;}
	#boxes-wrapper{padding: 0 0 20px 0;}
	/*.banner-img{margin-top: 120px; margin-bottom: 30px; }*/
	.banner-img{margin-top: 210px;}
	.navbar-toggle{margin-top: -10px;}
	.address:before{margin-bottom: 0px; display: inline-block; float: none;}
	.footer-btm{margin-top: 0;}
	#testimonial-wrapper .carousel-indicators{bottom: -20px;}
	.box-4{background-position: top left;}
	.banner-caption .text-center{margin-right: 0px;}
	.product-pg .nav-tabs>li{width: 100%;}
	.wid21{width: auto !important;}
	.banner-head{font-size: 22px; line-height: 35px;}
	.banner-small-head{font-size: 20px;}
	#inner-banner{padding-top: 90px;}
	.middle-filter{text-align: left;}
	.top-filter .pull-right{float: left !important;}
	.top-filter p{margin-bottom: 10px;}
	.nav-tabs>li{float: none;}
	.product-pg{border-top: 0}
	.product-pg .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{border-bottom-color: #CAB086;border-bottom-right-radius: 4px; border-bottom-left-radius: 4px;}
	.detail-wrapper .nav-tabs>li{width: 100%;}
	.detail-wrapper .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{border-bottom-color: #ddd !important; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px;}	
	.detail-wrapper{padding: 30px 0 0; margin-top: 10px}
	.service-slider #carousel { padding: 10px 55px;}
	.detail-wrapper .btn-default{margin-top: 10px;}
	.review-detail h3{margin-top: 10px;}
	.banner-btm ul li{display: block;}
	.product-name2{margin-top: 20px;}
	#inner-banner .banner-head{font-size: 22px; line-height: 28px;}
	.product-pg .nav>li>a{height: auto;}
	.detail-wrapper{margin-top: 70px;}
	.back-arrow{margin-bottom: 0;}
	input.input-text.qty.text.number_input{width: 40% !important;}
	.woocommerce-cart-form__cart-item .product-name {margin-top: 0 !important; font-size: 14px; color: #202020;}
	.woocommerce form .form-row label.inline{display: block !important; margin-top: 10px;}

}

@media screen  and (min-width: 480px) and (max-width: 640px) {
	.banner-img{margin-top: 180px;}	
	.banner-caption{top: 50px}
	/*.navbar-toggle{margin-top: -20px}*/
	.banner-caption .text-center{margin-right: 120px;}
}

@media screen  and (max-width: 479px) {
	.banner-img{margin-top: 120px; margin-bottom: 30px; }	
	.banner-caption{top: 10px}
	/*.navbar-toggle{margin-top: 0px}*/
	.banner-caption .text-center{text-align: left; margin-left: 10px;}
}

@media screen  and (max-width: 359px) {
	.banner-caption .text-center{text-align: left; margin-left: 3px;}
	.banner-txt{font-size: 12px; margin-top: 10px;}
	.banner-small-txt{font-size: 12px;}
}

